# Spatial Symphony

* App Store link: https://apps.apple.com/us/app/spatial-symphony/id6476616491
* Website: https://www.hudson.uk/spatial-symphony

Welcome to Spatial Symphony, a groundbreaking music app designed exclusively for Apple Vision Pro. Immerse yourself in a spatial world where music and innovation converge, allowing you to create, manipulate, and explore sound in an entirely new dimension.

- **Intuitive hand-controlled music synthesis:** With Spatial Symphony, your hands become the conductor of an audio masterpiece. Select from a diverse range of presets like the ethereal Theremin, the electrifying Lazer, or the deep resonance of Superbass. Then sculpt your sound by simply moving your hands - pinch to adjust pitch and move your hands to control volume. It's an intuitive, natural way to make music that's both expressive and exciting.

- **Customize your sound:** Dive deeper into your sonic exploration with comprehensive customization options. Choose your waveform, from classic sine waves to complex modulations. Add texture and depth with adjustable reverb, distortion, and chorus effects. Each parameter is at your fingertips, giving you the power to create a sound that's uniquely yours.

- **For musicians and explorers alike:** Whether you're a seasoned musician looking for a new way to express yourself, or a curious explorer venturing into the world of sound design, Spatial Symphony offers an experience like no other. It's not just an app; it's a new instrument that's as limitless as your creativity.

Features:

- 20 built-in presets including Theremin, Pulsewave, Megablast, 8-bit, and more.
- Innovative hand gesture controls for pitch and volume adjustments.
- Advanced customization with user-controlled waveforms and effects.
- An all-new immersive experience designed for Apple's Vision Pro headset.
- Intuitive interface perfect for professionals and hobbyists alike.

You get six basic for free, but if you buy the Spatial Symphony Pro in-app purchase you unlock 14 pro presets, plus the ability to design your own sounds with the synth editor.

Join the revolution! Download Spatial Symphony today and step into a world where sound is sight, movement is music, and the future of audio synthesis is in your hands.
